

/* BASIC RESET */
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input{margin:0; padding:0;}

/* HTML ELEMENTS */


/* COMMON CLASSES */
.break { clear:both; }

/* HEADER */
#header { height:600px; }
.headerimg { background-position: center top; background-repeat: no-repeat; width:100%; height:600px; position:absolute; }

/* NAVIGATION */
#nav-outer { height:110px; padding-top:11px; position:relative; top:24px; background-image:url("../images/headerbg.png"); }
#navigation { height:100px; width:960px; margin:0 auto; background-image:url("../images/logo.png"); background-position:top left; background-repeat:no-repeat;}
#header_centre_container {width: 960px;  margin-left: auto; margin-right: auto; }
#header_centre {width: 960px; margin-top: 174px; margin-left: auto; margin-right: auto; float: left; position: relative;}


#header_centreBox {width: 560px; margin-top: 0px; margin-left: auto; margin-right: auto; float: left; position: relative; color: #fff; padding: 15px;background-image:url("../images/black-opacity.png"); background-position:top left; background-repeat:repeat;}
#header_centreBox p {font-size: 1.2em; margin-bottom: 1.0em;}
#header_centreBox h1 {color:#f90; font-size:3.2em; padding:0px; padding-bottom: 15px; float:left; display:block;font-weight: normal;}
#header_centreBox h3 {background-color: #333; color:#fff; font-size:1.5em; padding:0px; float:left; display:block; font-weight: normal;}

/* MENU */
#menu { position:relative; top:85px; }
#menu ul { list-style:none; }
#menu ul li { display:inline; font-variant:small-caps; font-size:12px; }
#menu ul li a { color:white; text-decoration:none; font-weight:bold; padding-right:20px; }
#menu ul li a:hover { text-decoration:underline; }

/* HEADER TEXT */
#headertxt { width:960px; margin:0 auto; clear:both; position:relative; top:74px; }
#firstline { background-color: #000; color:#fff; font-size:3.9em; padding:4px 13px 7px; float:left; display:block;}
#secondline { background-color: #666; color:#ccc; text-decoration:none; font-size:2.0em; padding:0 13px 10px; float:left; display:block; clear:both;  }
#secondline:hover { text-decoration:none; color:#fff; }



/* CONTROLS */
.btn { height:32px; width:32px; float:left; cursor:pointer; }
#back { background-image:url("../images/btn_back.png"); }
#next { background-image:url("../images/btn_next.png"); }
#control { background-image:url("../images/btn_pause.png"); }

/* HEADER HAVIGATION */
#headernav-outer { position:relative; top:400px; margin:0 auto; width:960px; }
#headernav { padding-left:864px; }

